RFC: ERROR: Unsupported branch format (improve message)

Jari Aalto jari.aalto at cante.net
Thu Mar 22 10:26:33 GMT 2007


I happened to have very old repository which I hadn't had touched for a
long time:

    $ bzr init
    bzr: ERROR: Unsupported branch format: Bazaar-NG branch, format 0.0.4

SUGGESTION

Make the error message read:

    bzr: ERROR: Unsupported branch format: Bazaar-NG branch, format 0.0.4 
    bzr: See also command 'bzr upgrare'

Jari




More information about the bazaar mailing list